
Slideshow - Feature #1655

Feature # 1600 (Closed): Ability to add a custom URL to the show

Add support for displaying custom URL

12/11/2016 02:25 AM - Luke Murphey

Status: Closed Start date: 12/11/2016

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.5.0   

Description

History

#1 - 12/12/2016 05:52 AM - Luke Murphey

- Subject changed from Add support for laying custom URL to Add support for dislaying custom URL

#2 - 12/12/2016 05:59 AM - Luke Murphey

- Subject changed from Add support for dislaying custom URL to Add support for displaying custom URL

#3 - 12/13/2016 08:30 AM - Luke Murphey

- % Done changed from 0 to 70

#4 - 12/30/2016 06:57 AM - Luke Murphey

- % Done changed from 70 to 90

This is working but I need to get the following working:

1. The dropdown controls stop working once a page that is cross-domain is loaded

2. URLs with the language in the URL don't work correctly because Splunk likes to try to put the language specifier in twice (fixed)

3. Views that fail to load do something really weird (the background of the content is transparent) (fixed)

#5 - 01/02/2017 09:04 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 90 to 100

Powered by TCPDF (www.tcpdf.org)

05/01/2024 1/1

http://www.tcpdf.org

